#wpcf7-f94-o1 {
  background: white;
  padding: 3rem;
  border-radius: 20px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
  text-align: left;
}

#wpcf7-f94-o1 .form-main h3 {
  color: #21376d;
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  border-bottom: 2px solid #78b1ce;
  padding-bottom: 0.5rem;
}

#wpcf7-f94-o1 .form-group br {
  display: none;
}


#wpcf7-f94-o1 .package-option label {
  flex-direction: column;
  align-items: baseline;
}

#wpcf7-f94-o1 .addintional-inf {
  margin-top: 3rem;
}

#wpcf7-f94-o1 .package-option {
  margin-bottom: 1rem;
}

#wpcf7-f94-o1 .checkbox-group p {
  display: flex;
  gap: 20px;
  align-items: baseline;
}

a.package-card {
  text-decoration: none;
}

.maintenance .site-content h2.heading {
  font-family: 'Oswald', sans-serif;
  font-size: clamp(3rem, 8vw, 6rem);
  margin-bottom: 2rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 0.9;
  color: #fff;
}

.maintenance div#btn-open-login-form {
  display: none;
}

.login-pg {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: #fff;
  padding: 0 20px;
}

.login-pg .pp-form-container .ppbs-headline {
  margin-right: 0;
  font-family: 'Oswald' !important;
  color: #21376d !important;
}

body .login-pg #pp-login-1.ppBuildScratch .pp-form-submit-button-wrap input[type="submit"] {
  background: #21376d;
  color: white;
  font-family: 'Oswald';
}

body .login-pg #pp-login-1.ppBuildScratch .pp-form-submit-button-wrap input[type="submit"]:hover {
  background: #78b1ce;
  color: white;
}

.signup-pg {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: #fff;
  padding: 0 20px;
}

span.bronze {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.bronze .wpcf7-list-item label {
  display: block;
}

.schedule-content-right.animate {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

span.bronze input {
  margin-right: 3px !important;
}

.packages-grid .popular-badge {
  display: none;
}

/*custom*/
.events-row {
  display: flex;
  flex-wrap: wrap;
  /* IMPORTANT */
  gap: 30px;
  margin-bottom: 30px;
}

.events-col {
  width: calc(50% - 15px);
  /* adjust for 30px gap */
}

.events-card {
  position: relative;
  overflow: hidden;
}

.events-card img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  display: block;
  transition: 0.4s ease;
}

/* Overlay */
.events-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
  color: #fff;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;

  padding: 40px;
  opacity: 0;
  transition: 0.4s ease;
}

.events-overlay h3 {
  font-size: 32px;
  margin-bottom: 20px;
  line-height: 1.2;
}

.events-btn {
  background: #21376d;
  color: #fff;
  padding: 12px 25px;
  text-decoration: none;
  font-weight: 600;
  border-radius: 4px;
  transition: 0.3s ease;
}

.events-btn:hover {
  background: #21376d;
}

.events-card:hover .events-overlay {
  opacity: 1;
}

.events-card:hover img {
  transform: scale(1.05);
}

.badge-loc {
  font-size: 70px;
  font-weight: 100;
}

.subtitle.main-heading-home {
  font-size: 180px;
  line-height: normal;
}

.location.main-subheading-home {
  font-weight: 600;
  font-size: 50px;
}

/* Mobile */
@media (max-width: 1024px) { 
.subtitle.main-heading-home {
font-size: 122px;
}
.badge-loc {
font-size: 56px;
}
.location.main-subheading-home {
font-size: 43px;
}
}

@media screen and (max-width:768px) {
  div#wpcf7-f94-o1 {
    padding: 2rem;
  }

  .events-row {
    flex-direction: column;
  }

  .events-col {
    width: 100%;
  }

  .subtitle.main-heading-home {
    font-size: 90px;
  }

  .badge-loc {
    font-size: 50px;
  }

  .location.main-subheading-home {
    font-size: 38px;
  }
}

@media (max-width:575px) { 
.badge-loc {
font-size: 35px;
}
.subtitle.main-heading-home {
font-size: 69px;
}
.location.main-subheading-home {
font-size: 27px;
}
}

@media screen and (max-width:480px) {
  div#wpcf7-f94-o1 {
    padding: 1.5rem;
  }

  #wpcf7-f94-o1 .checkbox-group p {
    gap: 15px;
  }
}